SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0000073: Feature Request: Firewall log should indicate outgoing rule number for drops from internal subnet - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000073Endian FirewallSecuritypublic2007-01-10 11:072007-10-27 19:26
Reportermyntric 
Assigned Topeter-endian 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.1 
Target VersionFixed in Version2.1.2 
Summary0000073: Feature Request: Firewall log should indicate outgoing rule number for drops from internal subnet
DescriptionIn the case of the Firewall Log showing drops from the internally defined subnet, when used in conjunction with defining outgoing firewall rules, the log should display the Rule Number for which it is being dropped.

This will assist in identifying if there are conflicting rules, rule orders, or a modification necessary to make certain types of traffic work.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000156)
peter-endian (administrator)
2007-02-08 22:23

interesting
i will include it next time we need to touch that code
(0000442)
peter-endian (administrator)
2007-08-21 16:10

implemented within 2.2

- Issue History
Date Modified Username Field Change
2007-01-10 11:07 myntric New Issue
2007-02-08 22:22 peter-endian Status new => assigned
2007-02-08 22:22 peter-endian Assigned To => peter-endian
2007-02-08 22:23 peter-endian Note Added: 0000156
2007-02-08 22:23 peter-endian Status assigned => acknowledged
2007-08-21 16:10 peter-endian Status acknowledged => resolved
2007-08-21 16:10 peter-endian Fixed in Version => 2.2
2007-08-21 16:10 peter-endian Resolution open => fixed
2007-08-21 16:10 peter-endian Note Added: 0000442
2007-10-27 19:26 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker